<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="52dp"
    android:background="@drawable/profile_order_good_bg"
    android:paddingHorizontal="14dp">

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_img"
        android:layout_width="32dp"
        android:layout_height="32dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="10dp"
        android:fontFamily="@font/poppins_regular"
        android:includeFontPadding="false"
        android:text="LOL"
        android:textColor="@color/color_FF1D2129"
        android:textSize="15sp"
        app:layout_constraintBottom_toBottomOf="@id/iv_img"
        app:layout_constraintStart_toEndOf="@id/iv_img"
        app:layout_constraintTop_toTopOf="@id/iv_img"
        tools:ignore="HardcodedText" />


    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_price"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="10dp"
        android:fontFamily="@font/poppins_regular"
        android:includeFontPadding="false"
        android:text="2500/round"
        android:textColor="@color/color_FF4E5969"
        android:textSize="12sp"
        app:layout_constraintBottom_toBottomOf="@id/iv_img"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="@id/iv_img"
        tools:ignore="HardcodedText" />

</androidx.constraintlayout.widget.ConstraintLayout>